=== debian/changelog ===
t2html (2010.0302+gitbec03e2-2) unstable; urgency=low

  * Upgrade to packaging format "3.0 quilt".
  * debian/compat
    - Update to 9.
  * debian/control
    - (Build-Depends): Rm dpkg-dev; not needed with debhelper 9.
    - (Description): Update URL (Closes: #665709).
    - (Standards-Version): Update to 3.9.3.1.
  * debian/copyright
    - Update to format 1.0
  * debian/README.Debian
    - Add pointer to custom CSS.
  * debian/rules
    - Update to dh(1).
    - (override_dh_compress): New. Do not compress files that can be used
      for test examples for the program.

 -- Jari Aalto <jari.aalto@cante.net>  Sun, 25 Mar 2012 14:57:42 +0300

t2html (2010.0302+gitbec03e2-1) unstable; urgency=low

  * Initial release (Closes: #571014).

 -- Jari Aalto <jari.aalto@cante.net>  Tue, 02 Mar 2010 13:03:22 +0200
