=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = t2html
DOCDIR	= debian/$(PACKAGE)/usr/share/doc/$(PACKAGE)

override_dh_auto_install:
	$(MAKE) prefix=/usr \
		DESTDIR=debian/$(PACKAGE) \
		INSTALL_OBJS_DOC="" \
		DOCDIR=$(DOCDIR)/doc \
		install

	# Nothing relevant, copies of manual pages etc.
	rm -rf $(DOCDIR)/doc/license $(DOCDIR)/doc/manual

override_dh_compress:
	dh_compress -X "*.txt"
	# Not documentation, but example files to try on
	find debian -name "*.txt.gz" | xargs -r gzip -d

%:
	dh  $@


# End of file
