## t2html 2016.1020+git294e8d7

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 #   Copyright information
 #
-#	Copyright (C) 2002-2010 Jari Aalto
+#	Copyright (C) 2002-2016 Jari Aalto
 #
 #   License
 #
@@ -157,6 +157,7 @@
 
 # Rule: test - Run tests
 test: perl-test
+check: test
 
 install-doc:
 	# Rule install-doc - Install documentation
