=== debian/changelog ===
t2html (2016.1020+git294e8d7-2) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #920092)
  * Using new DH level format. Consequently:
      - debian/compat: removed.
      - debian/control: changed from 'debhelper' to 'debhelper-compat' in
        Build-Depends field and bumped level to 13.
  * debian/control: bumped Standards-Version to 4.5.0.

 -- Wilkens Lenon Silva de Andrade <wlenon@softwarelivre.org>  Fri, 15 May 2020 21:32:27 -0300

t2html (2016.1020+git294e8d7-1) unstable; urgency=medium

  * New upstream release.
    - ACK NMU, thanks Gregor. Release includes fix for defined().
  * debian/control
    - (Homepage): Update.
    - (Standards-Version): Update to 3.9.8.
    - (Vcs-*): Update to anonscm.debian.org.
  * debian/copyright
    - Update URLs.
  * t2html.lintian-overrides
    - Add explanation for overrides.

 -- Jari Aalto <jari.aalto@cante.net>  Fri, 21 Oct 2016 17:58:03 +0300

t2html (2010.0302+gitbec03e2-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22: Can't use 'defined(@array)'":
    add patch to drop defined().
    (Closes: #789673)

 -- gregor herrmann <gregoa@debian.org>  Sun, 06 Sep 2015 18:21:04 +0200
