=== debian/control ===
Source: t2html
Section: text
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.0
Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/t2html.git
Vcs-Git: https://anonscm.debian.org/git/collab-maint/t2html.git
Homepage: https://github.com/jaalto/project--perl-text2html

Package: t2html
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libwww-perl, libhtml-format-perl, libhtml-linkextractor-perl
Description: text to HTML converter implemented in Perl
 Convert text file into HTML 4.01/CSS2 format. The is written in
 natural white paper format by using standard headings and indented
 paragraphs at standard tab position column 8. The text can *contain*
 _ASCII_ =markup= `tokens'. Embedding HTML is also possible via INCLUDE
 directives. This utility predates similar Python-based asciidoc.
 .
 A showcase: http://pm-doc.sourceforge.net/doc/
