=== debian/watch ===
version=3
# https://savannah.nongnu.org/files/?group=perl-t2html
# http://download.savannah.gnu.org/releases/perl-t2html
# http://mirrors.zerg.biz/nongnu/perl-t2html/ p.*-([\d.]+).*\.tar\.gz

# Nothing here. Packaged directly from Git repository. See debian/copyright
# for website URL.
