## t2html 2020.08.19%2Bgit2d9159d

=== debian/changelog ===
t2html (2020.08.19+git2d9159d-1) unstable; urgency=medium

  * New maintainer (Closes: #920092) 
  * New upstream release.
  * Vcs-Browser update.
  * Vcs-Git update.
 
 -- Victor Raphael Santos Souza <victor61126@gmail.com>  Wed, 17 Nov 2021 18:31:29 -0300
