## t2html 2020.08.19+git2d9159d

=== Makefile ===
--- 
+++ 
@@ -2,7 +2,7 @@
 #
 #   Copyright information
 #
-#	Copyright (C) 2002-2016 Jari Aalto
+#	Copyright (C) 2002-2020 Jari Aalto
 #
 #   License
 #
@@ -22,6 +22,8 @@
 ifneq (,)
 This makefile requires GNU Make.
 endif
+
+PATH		:= bin:$(PATH)
 
 PACKAGE		= t2html
 DESTDIR		=
@@ -61,6 +63,8 @@
 		  --exclude='.bzr'	 \
 		  --exclude='*.tar*'	 \
 		  --exclude='*.tgz'
+# E.g. --verbose
+TAR_OPT_USER    =
 
 INSTALL		= /usr/bin/install
 INSTALL_BIN	= $(INSTALL) -m 755
@@ -85,7 +89,7 @@
 
 # Rule: help - display Makefile rules
 help:
-	grep "^# Rule:" Makefile | sort
+	@grep "^# Rule:" Makefile | sort
 
 # Rule: clean - remove temporary files
 clean:
@@ -137,19 +141,20 @@
 	@-rm -f *.x~~ pod*.tmp
 
 doc/conversion/index.html: doc/conversion/index.txt
-	perl -S t2html.pl --Auto-detect --Out --print-url $<
+	perl -S t2html.pl --auto-detect --out --print-url $<
+	@-rm -f *.x~~ pod*.tmp
 
 # Rule: man - Generate or update manual page
 man: bin/$(PACKAGE).1
 
-html: doc/manual/index.html
+html: doc/manual/index.html doc/conversion/index.html
 
 txt: doc/manual/index.txt
 
 # Rule: doc - Generate or update all documentation
 doc: man html txt
 
-# Rule: perl-test - Check program syntax
+# Internal: perl-test - Check program syntax
 perl-test:
 	# perl-test - Check syntax
 	perl -cw $(PL_SCRIPT)
@@ -166,7 +171,7 @@
 	[ ! "$(INSTALL_OBJS_DOC)" ] || \
 		$(INSTALL_DATA) $(INSTALL_OBJS_DOC) $(DOCDIR)
 
-	$(TAR) -C doc $(TAR_OPT_NO) --create --file=- . | \
+	$(TAR) -C doc $(TAR_OPT_NO) $(TAR_OPT_USER) --create --file=- . | \
 	$(TAR) -C $(DOCDIR) --extract --file=-
 
 install-man: man
@@ -186,7 +191,7 @@
 # Rule: install - Standard install
 install: install-bin install-man install-doc
 
-# Rule: install-test - for Maintainer only
+# Rule: install-test - [maintainer] test installation in tmp directory
 install-test:
 	rm -rf tmp
 	make DESTDIR=`pwd`/tmp prefix=/usr install
