=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: t2html
 Section: text
 Priority: optional
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Victor Raphael Santos Souza <victor61126@gmail.com>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.0
-Vcs-Browser: https://anonscm.debian.org/gitweb/?p=collab-maint/t2html.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/t2html.git
+Standards-Version: 4.6.0
 Homepage: https://github.com/jaalto/project--perl-text2html
+Vcs-Browser: https://salsa.debian.org/souza/t2html
+Vcs-Git: https://salsa.debian.org/souza/t2html.git
+Rules-Requires-Root: no
 
 Package: t2html
 Architecture: all
