=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,3 @@
 
 %:
 	dh  $@
-
-
-# End of file
