=== debian/watch ===
--- 
+++ 
@@ -1,4 +1,4 @@
-version=3
+version=4
 # https://savannah.nongnu.org/files/?group=perl-t2html
 # http://download.savannah.gnu.org/releases/perl-t2html
 # http://mirrors.zerg.biz/nongnu/perl-t2html/ p.*-([\d.]+).*\.tar\.gz
